This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 3885 - Two problems with the initial screen of ee
Two problems with the initial screen of ee
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: ee (Show other bugs)
6.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-03 10:39 EDT by Telsa Gwynne
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-01 15:10:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 1999-07-03 10:39:41 EDT
I mentioned this at Expo, so it it may have been fixed in
CVS now, but in case not: when I start electric eyes, I see
a 'see About menu' message in the bottom right above the RH
logo. There is no about menu available from the initial
screen.

Also on the main page, there is "Click right mouse button
for menu" in big red letters. I have set my mouse to be
left-handed within gnome... Obviously enough, clicking the
right mouse button does nothing for me: I need to click the
left one :)
Comment 1 Elliot Lee 1999-09-01 15:10:59 EDT
I've fixed the "See about menu" part.

The left-handed vs. right-handed stuff is not going to get fixed - ee
is nearing the end of its life, and dynamically editing the text in
the image is way too difficult.

Note You need to log in before you can comment on or make changes to this bug.